[Desktop Entry]
Encoding=UTF-8
Name=Same GNOME
Name[az]=Eyni GNOME
Name[be]=Той сама GNOME
Name[bg]=Еднакви за GNOME
Name[bn]=সেইম জিনোম
Name[ca]=Same GNOME
Name[cs]=Same GNOME
Name[cy]=GNOME Tebyg
Name[da]=Samspil
Name[de]=Same GNOME
Name[el]=Same Gnome
Name[es]=Same GNOME
Name[fi]=Same Gnome
Name[fr]=Same GNOME
Name[he]=Same GNOME
Name[hi]=सेम गनोम
Name[hu]=Same GNOME
Name[id]=Same GNOME
Name[it]=Same GNOME
Name[ja]=さめ GNOME
Name[ko]=세임 그놈
Name[lv]=Same GNOME
Name[mk]=Same GNOME
Name[ml]=സെയിം ഗ്നോം
Name[mn]=Gnome Чацуу
Name[ms]=Same GNOME
Name[nl]=Same GNOME
Name[no]=Same GNOME
Name[pl]=Same GNOME
Name[pt]=Same GNOME
Name[pt_BR]=Same GNOME
Name[ru]=Игра "Всё тот же Gnome"
Name[sk]=Same GNOME
Name[sl]=Same GNOME
Name[sr]=ГНОМ Исто-исто
Name[sr@Latn]=GNOM Isto-isto
Name[sv]=SameGNOME
Name[uk]=Той же GNOME
Name[vi]=Same của Gnome
Name[wa]=Same Gnome
Name[zh_CN]=Same GNOME
Name[zh_TW]=Same GNOME
Comment=Remove groups of balls to try and clear the screen
Comment[bg]=Премахване на групи от топчета за да изчистите екрана
Comment[cs]=Odstraňovat skupiny míčků pro vymazání obrazovky
Comment[cy]=Tynnu grwpiau o beli a cheisio clirio'r sgrîn
Comment[da]=Fjern grupper af bolde for at rydde skærmen
Comment[de]=Kugelgruppen entfernen, um zu versuchen, den Bildschirm zu leeren
Comment[el]=Αφαίρεση ομάδων από μπάλλες για να προσπαθείσετε να καθαρίσετε την οθόνη
Comment[es]=Elimine grupos de bolas para intentar limpar la pantalla
Comment[fi]=Poista palloja ryhmittäin puhdistaaksesi ruudun
Comment[he]=הסר קבוצות כדורים כדי לנסות לנקות את המסך
Comment[hi]=गेंदों के समूह को हटाएं और स्क्रीन साफ करने की कोशिश करें
Comment[it]=Rimuovi gruppi di biglie cercando di svuotare lo schermo
Comment[ja]=画面をクリアするためにボールの集まりを取り去って下さい
Comment[ko]=같은 색의 공들을 지워서 게임판을 깨끗이 합니다
Comment[nl]=Groepen ballen verwijderen en proberen het scherm schoon te maken
Comment[no]=Fjern grupper med baller og prøv å tømme skjermen
Comment[pl]=Oczyszczanie planszy poprzez usuwanie grup kul
Comment[pt]=Remova grupos de bolas para tentar limpar o ecrã
Comment[pt_BR]=Remove grupos de bolas e tente limpar a tela
Comment[sk]=Odstráňte skupiny guličiek tak, aby ste vyčistili obrazovku
Comment[sl]=Odstranite skupine žog, da pokusite počistiti zaslon
Comment[sr]=Уклањај групе лоптица како би очистио цео екран
Comment[sr@Latn]=Uklanjaj grupe loptica kako bi očistio ceo ekran
Comment[sv]=Försök tömma skärmen genom att ta bort grupper med bollar
Comment[zh_CN]=去掉一组小球，最终清除整个屏幕
Exec=same-gnome
Icon=gnome-gsame.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;PuzzleGame;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=same-gnome
StartupNotify=true
